Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=43114 \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "platform.getValidatorsAt", "params": {} }'
{ "jsonrpc": "2.0", "id": 1, "result": {} }
Get the validators and their weights of a Subnet or the Primary Network at a given P-Chain height.
platform.getValidatorsAt
params.height
params.subnetID
Show properties
Was this page helpful?